libraries/time_dist-install_VERSION = 1.4.2
libraries/time_dist-install_MODULES = Data.Time.Calendar Data.Time.Calendar.MonthDay Data.Time.Calendar.OrdinalDate Data.Time.Calendar.WeekDate Data.Time.Calendar.Julian Data.Time.Calendar.Easter Data.Time.Clock Data.Time.Clock.POSIX Data.Time.Clock.TAI Data.Time.LocalTime Data.Time.Format Data.Time Data.Time.Calendar.Private Data.Time.Calendar.Days Data.Time.Calendar.Gregorian Data.Time.Calendar.JulianYearDay Data.Time.Clock.Scale Data.Time.Clock.UTC Data.Time.Clock.CTimeval Data.Time.Clock.UTCDiff Data.Time.LocalTime.TimeZone Data.Time.LocalTime.TimeOfDay Data.Time.LocalTime.LocalTime Data.Time.Format.Parse
libraries/time_dist-install_HIDDEN_MODULES = Data.Time.Calendar.Private Data.Time.Calendar.Days Data.Time.Calendar.Gregorian Data.Time.Calendar.JulianYearDay Data.Time.Clock.Scale Data.Time.Clock.UTC Data.Time.Clock.CTimeval Data.Time.Clock.UTCDiff Data.Time.LocalTime.TimeZone Data.Time.LocalTime.TimeOfDay Data.Time.LocalTime.LocalTime Data.Time.Format.Parse
libraries/time_dist-install_SYNOPSIS =A time library
libraries/time_dist-install_HS_SRC_DIRS = .
libraries/time_dist-install_DEPS = base-4.7.0.0 deepseq-1.3.0.2 old-locale-1.0.0.6
libraries/time_dist-install_DEP_NAMES = base deepseq old-locale
libraries/time_dist-install_TRANSITIVE_DEPS = old-locale-1.0.0.6 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.0 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
libraries/time_dist-install_TRANSITIVE_DEP_NAMES = old-locale deepseq array base integer-gmp ghc-prim rts
libraries/time_dist-install_INCLUDE_DIRS = include
libraries/time_dist-install_INCLUDES = 
libraries/time_dist-install_INSTALL_INCLUDES = HsTime.h HsTimeConfig.h
libraries/time_dist-install_EXTRA_LIBRARIES = 
libraries/time_dist-install_EXTRA_LIBDIRS = 
libraries/time_dist-install_C_SRCS  = cbits/HsTime.c
libraries/time_dist-install_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard libraries/time/cbits/*.cmm)))
libraries/time_dist-install_DATA_FILES = 
libraries/time_dist-install_HC_OPTS = -Wall -XHaskell2010 -XCPP -XRank2Types -XDeriveDataTypeable -XStandaloneDeriving
libraries/time_dist-install_CC_OPTS = 
libraries/time_dist-install_CPP_OPTS = -DLANGUAGE_Rank2Types -DLANGUAGE_DeriveDataTypeable -DLANGUAGE_StandaloneDeriving
libraries/time_dist-install_LD_OPTS = 
libraries/time_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/a/tmp/ghc-7.8.2/libraries/base/include' '/home/a/tmp/ghc-7.8.2/libraries/integer-gmp/include' '/home/a/tmp/ghc-7.8.2/rts/dist/build' '/home/a/tmp/ghc-7.8.2/includes' '/home/a/tmp/ghc-7.8.2/includes/dist-derivedconstants/header'
libraries/time_dist-install_DEP_CC_OPTS = 
libraries/time_dist-install_DEP_LIB_DIRS_SINGLE_QUOTED = '/home/a/tmp/ghc-7.8.2/libraries/old-locale/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/deepseq/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/array/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/base/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/integer-gmp/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/ghc-prim/dist-install/build' '/home/a/tmp/ghc-7.8.2/rts/dist/build'
libraries/time_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/a/tmp/ghc-7.8.2/libraries/old-locale/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/deepseq/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/array/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/base/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/integer-gmp/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/ghc-prim/dist-install/build:/home/a/tmp/ghc-7.8.2/rts/dist/build
libraries/time_dist-install_DEP_LIB_REL_DIRS = libraries/old-locale/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/time_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/old-locale/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/time_dist-install_DEP_EXTRA_LIBS = gmp m rt dl
libraries/time_dist-install_DEP_LD_OPTS = 
libraries/time_dist-install_BUILD_GHCI_LIB = NO

$(eval $(libraries/time_PACKAGE_MAGIC))
